/* #{date} through #{date} */
/* This translation is the same! == */
"%@ - %@" = "%1$@ - %2$@";

/* No comment provided by engineer. */
"All time" = "全部";

/* No comment provided by engineer. */
"Deposit" = "收入";

/* No comment provided by engineer. */
"Historic Report" = "历史报表";

/* No comment provided by engineer. */
"Income" = "收入";

/* No comment provided by engineer. */
"No Data to Display" = "尚无记录显示";

/* No comment provided by engineer. */
"Right now there's nothing to report. For a more informative result, try editing your report's settings." = "目前暂无记录可以显示. 请重新设置报表.";

/* This represents the default name for a group (series) in a historic report */
"Series %i" = "分类 %i";

/* No comment provided by engineer. */
"Spending" = "支出";

/* No comment provided by engineer. */
"Spending History" = "支出历史记录";

/* No comment provided by engineer. */
"Transactions" = "交易记录";

/* No comment provided by engineer. */
"View our online support pages for help with reports" = "您可以在我们的客服网站找到关于报表的帮助";

/* This will be the label that represents a week ex: Week of 1/1/10 */
"Week of %@" = "%@ 开始的一周";

/* No comment provided by engineer. */
"Withdrawal" = "支出";

